## unicode-data 6.1.0

=== debian/changelog ===
unicode-data (6.1.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.9.3
  * Move to DH_COMPAT=9,  new dh rules for simplicity.
  * Add Depends: ${misc:Depends}

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 08 May 2012 16:08:59 +0100

unicode-data (6.0.0-1) unstable; urgency=low

  * New upstream release. Closes: #6000108.
  * Standards-Version: 3.9.1 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 14 Oct 2010 09:31:48 +0100

unicode-data (5.2.0-1) unstable; urgency=low

  * New upstream release. Closes: #530551.
  * Move to Standards-Version: 3.8.3., debhelper 7.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Oct 2009 16:39:00 +0100

unicode-data (5.1.0-2) unstable; urgency=low

  * Move to Standards-Version: 3.8.1. No changes required.
  * Tidied copyright file. Closes: #477497. 
  * Change data files from DOS line breaks to Unix ones.Closes: #477496.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 22 May 2009 21:16:05 +0100

unicode-data (5.1.0-1) unstable; urgency=low

  * New upstream release. Closes: #475344.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 23 Apr 2008 11:05:32 +0100

unicode-data (5.0.0-2) unstable; urgency=low

  * Move to DH_COMPAT=5. No changes required.
  * Move to Standards-Version: 3.7.2. No changes required.
  * Move Build-Depends: on bzip2 and unzip to Build-Depends-Indep:

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 17 Mar 2008 13:48:16 +0000

unicode-data (5.0.0-1) unstable; urgency=low

  * New release of unicode-data.
  * Change data directory from /usr/share/unidata to /usr/share/unicode
    to match 'unicode' package. Hence the 'Replaces: console-data.
    Closes: #386144.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 10 Sep 2006 13:37:41 +0100

unicode-data (4.1.0-2) unstable; urgency=low

  *  Build-Depend: on bzip2, unzip. Closes: #379415.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Jul 2006 09:05:21 +0100

unicode-data (4.1.0-1) unstable; urgency=low

  * Initial Release.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 13 Jul 2006 11:25:34 +0100
