=== debian/control ===
Source: unicode-data
Section: misc
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 8.1.3)
Build-Depends-Indep: bzip2, unzip
Standards-Version: 3.9.3
Homepage: http://www.unicode.org/

Package: unicode-data
Architecture: all
Depends: ${misc:Depends}
Description: Property data for the Unicode character set
 This package contains the property data, for the Unicode data set.
