=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#

# turn around bug in dpkg-parsechangelog
export LC_ALL=C

# The magic debhelper rule:
%:
	dh $@

PACKAGE=unicode-data
VERSION=6.1.0

SOURCE_DIR      = build-tree
STAMP_DIR       = stampdir

build: $(STAMP_DIR)/build-stamp
$(STAMP_DIR)/build-stamp:
	dh_testdir
	mkdir -p $(SOURCE_DIR)
	mkdir -p $(STAMP_DIR)
	(cd $(SOURCE_DIR) && unzip ../UCD.zip )
	(cd $(SOURCE_DIR) && unzip ../Unihan.zip )
	( find $(SOURCE_DIR) -name '*txt' | while read f; do \
		tr -d \\r < $$f > tmpf  ; \
		mv tmpf $$f ;			\
		done )
	bzip2 $(SOURCE_DIR)/NormalizationTest.txt
	( cd $(SOURCE_DIR); for d in Unihan*.txt ; do \
		bzip2 $$d ; done )
	touch $@
	
binary-indep: build

override_dh_auto_clean:
	rm -rf $(STAMP_DIR) $(SOURCE_DIR)
	dh_clean
