## unicode-data 6.3.0

=== debian/changelog ===
unicode-data (6.3.0-2) unstable; urgency=medium

  * Standards-Version: 3.9.5
  * Install DUCET file. Closes: #561344.
  * Fix speling misteak.  Closes: #677896

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 08 Dec 2013 05:18:43 +0000

unicode-data (6.3.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.9.4

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 26 Nov 2013 12:13:34 +0000
