=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 8.1.3)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: bzip2, unzip
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.unicode.org/
 
 Package: unicode-data
