=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 # The magic debhelper rule:
 %:
 	dh $@
-
-PACKAGE=unicode-data
-VERSION=6.1.0
 
 SOURCE_DIR      = build-tree
 STAMP_DIR       = stampdir
@@ -26,6 +23,7 @@
 		tr -d \\r < $$f > tmpf  ; \
 		mv tmpf $$f ;			\
 		done )
+	sed -i s/expecially/especially/ $(SOURCE_DIR)/Unihan_Readings.txt
 	bzip2 $(SOURCE_DIR)/NormalizationTest.txt
 	( cd $(SOURCE_DIR); for d in Unihan*.txt ; do \
 		bzip2 $$d ; done )
