## unicode-data 7.0

=== debian/changelog ===
unicode-data (7.0-2) unstable; urgency=medium

  * Mark unicode-data as Multi-Arch: foreign. Closes: #752247.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 22 Jun 2014 09:34:00 +0100

unicode-data (7.0-1) unstable; urgency=medium

  * New upstream release. Closes: #751830.
  * DUCET.txt renamed allkeys.txt; now ship decomps.txt too.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Jun 2014 06:43:28 +0100
