=== debian/control ===
--- 
+++ 
@@ -10,5 +10,6 @@
 Package: unicode-data
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Property data for the Unicode character set
  This package contains the property data, for the Unicode data set.
