## unicode-data 8.0

=== debian/changelog ===
unicode-data (8.0-3ubuntu0.16.04.1) xenial; urgency=medium

  * Update release to add Reiwa character for new Japanese era. (LP: #1838323) 

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 02 Dec 2019 11:14:36 -0500

unicode-data (8.0-3) unstable; urgency=medium

  * Fetch new allkeys.txt for Unicode 8. Closes: #809188.
  * Move to S-V: 3.9.6. No changes required.
  * Fix sort error in NameAliases.txt. Closes: #808465.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 29 Dec 2015 02:15:32 +0000

unicode-data (8.0-2) unstable; urgency=medium

  * Patch from Esa Peuha to fix reproducible builds. Closes: #801212. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Oct 2015 13:45:30 +0100

unicode-data (8.0-1) unstable; urgency=medium

  * New upstream release. Closes: #789353.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 20 Jun 2015 13:13:38 +0100

unicode-data (7.0-3) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.6 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 18 Jun 2015 12:04:07 +0100
