=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: unicode-data
 Section: misc
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: bzip2, unzip
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.unicode.org/
 
 Package: unicode-data
