=== debian/rules ===
--- 
+++ 
@@ -17,13 +17,15 @@
 	dh_testdir
 	mkdir -p $(SOURCE_DIR)
 	mkdir -p $(STAMP_DIR)
-	(cd $(SOURCE_DIR) && unzip ../UCD.zip )
-	(cd $(SOURCE_DIR) && unzip ../Unihan.zip )
+	(cd $(SOURCE_DIR) && TZ=UTC unzip ../UCD.zip )
+	(cd $(SOURCE_DIR) && TZ=UTZ unzip ../Unihan.zip )
 	( find $(SOURCE_DIR) -name '*txt' | while read f; do \
 		tr -d \\r < $$f > tmpf  ; \
 		mv tmpf $$f ;			\
 		done )
 	sed -i s/expecially/especially/ $(SOURCE_DIR)/Unihan_Readings.txt
+	( cd $(SOURCE_DIR) && patch  < ../debian/namealias.patch )
+	(cd $(SOURCE_DIR) && patch -p1 < ../debian/reiwa.patch)
 	bzip2 $(SOURCE_DIR)/NormalizationTest.txt
 	( cd $(SOURCE_DIR); for d in Unihan*.txt ; do \
 		bzip2 $$d ; done )
