## unicode-data 9.0

=== debian/changelog ===
unicode-data (9.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Fix typo 827098/827908 in last changelog entry.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 18 Jul 2016 16:23:48 +0200

unicode-data (9.0-1) unstable; urgency=medium

  * New upstream release. Closes: #827908.
  * Move to Standards-Version: 3.9.6. No changes required.
 
 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 22 Jun 2016 14:49:26 +0100

unicode-data (8.0-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 14 Jan 2016 04:15:22 +0100

unicode-data (8.0-2~bpo8+1) jessie-backports; urgency=medium

  [Jens Reyer]
  * Rebuild for jessie-backports.
    Note: Build-dependency of wine (requires at least 8.0-1).
  * Add myself to Uploaders.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 Dec 2015 08:40:31 +0000
