=== debian/control ===
Source: unicode-data
Section: misc
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Uploaders: Jens Reyer <jre.winesim@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: bzip2, unzip
Standards-Version: 3.9.8
Homepage: http://www.unicode.org/

Package: unicode-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Property data for the Unicode character set
 This package contains the property data, for the Unicode data set.
