## unicode-data 10.0.0

=== debian/changelog ===
unicode-data (10.0.0-3ubuntu0.18.04.1) bionic; urgency=medium

  * Update release to add Reiwa character for new Japanese era. (LP: #1838323)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 28 Oct 2019 11:11:54 -0400

unicode-data (10.0.0-3) unstable; urgency=medium

  * Store emoji/ files in debian/emoji for 10.0* release. Move to tarball
    on next upstream release. Closes: #873562.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 29 Aug 2017 08:52:48 +0100

unicode-data (10.0.0-2) unstable; urgency=medium

  * Move to Standards-Version: 4.1.0; no changes required
  * Document source of datasets in debian/copyright. Closes: #873029
  * Update the files debian/allkeys.txt and debian/decomps.txt.
    Closes: #832921
  * Remove obsolete typo fix. Closes: #832919
  * Add emjoi TR6 files. Closes: #873028

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 28 Aug 2017 08:48:57 +0100

unicode-data (10.0.0-1) unstable; urgency=medium

  * New upstream release. Closes: #865424
    - remove obsole namealiases.patch
  * Move to Standards-Version: 4.0.0. No changes required.
  * Move to DH_COMPAT=10

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 22 Jun 2017 12:09:07 +0100
