=== debian/rules ===
--- 
+++ 
@@ -11,20 +11,18 @@
 
 SOURCE_DIR      = build-tree
 STAMP_DIR       = stampdir
+EMOJI_DIR 	= debian/emoji
 
 build: $(STAMP_DIR)/build-stamp
 $(STAMP_DIR)/build-stamp:
 	dh_testdir
-	mkdir -p $(SOURCE_DIR)
-	mkdir -p $(STAMP_DIR)
+	mkdir -p $(SOURCE_DIR) $(STAMP_DIR) 
 	(cd $(SOURCE_DIR) && TZ=UTC unzip ../UCD.zip )
 	(cd $(SOURCE_DIR) && TZ=UTZ unzip ../Unihan.zip )
 	( find $(SOURCE_DIR) -name '*txt' | while read f; do \
 		tr -d \\r < $$f > tmpf  ; \
 		mv tmpf $$f ;			\
 		done )
-	sed -i s/expecially/especially/ $(SOURCE_DIR)/Unihan_Readings.txt
-	( cd $(SOURCE_DIR) && patch  < ../debian/namealias.patch )
 	(cd $(SOURCE_DIR) && patch -p1 < ../debian/reiwa.patch)
 	bzip2 $(SOURCE_DIR)/NormalizationTest.txt
 	( cd $(SOURCE_DIR); for d in Unihan*.txt ; do \
