## unicode-data 11.0.0

=== debian/changelog ===
unicode-data (11.0.0-1ubuntu0.19.04.1) disco; urgency=medium

  * debian/reiwa.patch: Patch unicode-data release to add REIWA era character.
    (LP: #1838323)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 28 Oct 2019 10:44:52 -0400

unicode-data (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version: 4.1.4

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 05 Jul 2018 11:35:23 +0100
