=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: bzip2, unzip
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Homepage: http://www.unicode.org/
 
 Package: unicode-data
