=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 SOURCE_DIR      = build-tree
 STAMP_DIR       = stampdir
-EMOJI_DIR 	= debian/emoji
 
 build: $(STAMP_DIR)/build-stamp
 $(STAMP_DIR)/build-stamp:
