## unicode-data 12.0.0

=== debian/changelog ===
unicode-data (12.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version: 4.3.0

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 12 Apr 2019 10:25:05 +0100
