## unicode-data 12.1.0~pre1

=== debian/changelog ===
unicode-data (12.1.0~pre1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 14 May 2019 23:58:57 +0200

unicode-data (12.1.0~pre1-2) unstable; urgency=medium

  * Push to unstable for Buster

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 25 Apr 2019 16:05:24 +0100

unicode-data (12.1.0~pre1-1) experimental; urgency=medium

  * Update of 12.0.0 package with Reiwa changes
    Patch ./debian/reiwa.patch for review

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 17 Apr 2019 12:42:52 +0100

unicode-data (11.0.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 23 Oct 2018 19:06:34 +0200

unicode-data (10.0.0-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add myself as uploader (for stretch-backports).

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 25 Jan 2018 21:34:55 +0100
