## unicode-data 13.0.0

=== debian/changelog ===
unicode-data (13.0.0-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 21 Mar 2020 17:35:32 -0700

unicode-data (13.0.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 19 Mar 2020 04:02:06 -0700

unicode-data (13.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version: 4.5.0
  * Use debhelper-compat (= 12)

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 Mar 2020 11:26:21 +0000
