=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,6 @@
 		tr -d \\r < $$f > tmpf  ; \
 		mv tmpf $$f ;			\
 		done )
-	(cd $(SOURCE_DIR) && patch -p1 < ../debian/reiwa.patch)
 	bzip2 $(SOURCE_DIR)/NormalizationTest.txt
 	( cd $(SOURCE_DIR); for d in Unihan*.txt ; do \
 		bzip2 $$d ; done )
@@ -33,3 +32,8 @@
 override_dh_auto_clean:
 	rm -rf $(STAMP_DIR) $(SOURCE_DIR)
 	dh_clean
+
+
+override_dh_strip:
+	dh_strip -a --no-automatic-dbgsym
+
