## unicode-data 13.0.0-2~bpo10+1+9.0trisquel1

=== debian/changelog ===
unicode-data (13.0.0-2~bpo10+1+9.0trisquel1) etiona-backports; urgency=medium

  * Backported from debian old stable backports

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 15 Aug 2021 00:36:52 +0000

unicode-data (13.0.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 May 2020 00:03:19 +0530

unicode-data (13.0.0-2) unstable; urgency=medium

  * Include update emjoi data. Closes: #953795

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Mar 2020 12:11:35 +0000
