## unicode-data 13.0.0-2build1+10.0trisquel1

=== debian/changelog ===
unicode-data (13.0.0-2build1+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from debian old stable backports

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 19:59:55 +0000

unicode-data (13.0.0-2build1) focal; urgency=medium

  * No change rebuild against the archive

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Mar 2020 13:51:25 +0100
