## unicode-data 14.0.0

=== debian/changelog ===
unicode-data (14.0.0-1) unstable; urgency=medium

  * New upstream release. Closes: #994996
  * Standards-Version: 4.6.0
  * Use debhelper-compat (= 13)

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 25 Sep 2021 12:04:54 +0100
