## unicode-data 15.0.0

=== debian/changelog ===
unicode-data (15.0.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 26 Jan 2023 15:02:28 -0800

unicode-data (15.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Phil Morrell <emorrp1@debian.org>  Tue, 27 Sep 2022 14:30:53 +0100

unicode-data (15.0.0-1) unstable; urgency=medium

  * New upstream release. Closes: #1019852
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 15 Sep 2022 09:25:20 +0100

unicode-data (14.0.0-1.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 18 Jan 2022 01:56:31 -0700

unicode-data (14.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add back emoji-data.txt and emoji-variation-sequences.txt files (Closes: #997796)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 01 Nov 2021 00:08:27 +0800
