=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: unicode-data
 Section: misc
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: bzip2, unzip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.unicode.org/
 
 Package: unicode-data
