## unicode-data 16.0

=== debian/changelog ===
unicode-data (16.0-1) experimental; urgency=medium

  * New upstream release. Closes: #1081351
  * Standards-Version: 4.7.0

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 Sep 2024 07:33:40 +0100
