## unicode-data 16.0.0

=== debian/changelog ===
unicode-data (16.0.0-1) unstable; urgency=medium

  * Fix version numbering for python-unicodedata2. Closes: #1113871

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 06 Sep 2025 08:16:07 +0100

unicode-data (16.0-2) unstable; urgency=medium

  * Push to unstable. Closes: 1113798
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 03 Sep 2025 06:52:17 +0100
