=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: bzip2, unzip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.22
 Homepage: https://www.unicode.org/
 
 Package: unicode-data
