=== debian/rules ===
--- 
+++ 
@@ -32,8 +32,3 @@
 override_dh_auto_clean:
 	rm -rf $(STAMP_DIR) $(SOURCE_DIR)
 	dh_clean
-
-
-override_dh_strip:
-	dh_strip -a --no-automatic-dbgsym
-
