## unicode-data 17.0.0

=== debian/changelog ===
unicode-data (17.0.0-1) experimental; urgency=medium

  * New upstream release
  * Fix typo; Standards-Version 4.7.2,not 4.7.22

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 01 Oct 2025 14:45:18 +0100
